### Method

# Gtk Gesture get_sequence_state

#### Declaration [src]

    GtkEventSequenceState
    gtk_gesture_get_sequence_state (
      GtkGesture* gesture,
      GdkEventSequence* sequence
    )

#### Description [src]

Returns the `sequence` state, as seen by `gesture`.

#### Parameters

`sequence` | `GdkEventSequence*`
| A `GdkEventSequence`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkEventSequenceState`
| The sequence state in `gesture`.